curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"
import requests
response = requests.delete(
"https://api.tokenlab.sh/v1/worlds/world_123",
headers={"Authorization": "Bearer sk-your-api-key"},
)
print(response.json())
const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
method: 'DELETE',
headers: { Authorization: 'Bearer sk-your-api-key' }
});
console.log(await response.json());
{
"deleted": true,
"world_id": "<string>"
}{
"error": {
"message": "Invalid API key provided",
"type": "invalid_api_key"
}
}Worlds
刪除 World
刪除 World Labs Marble 世界
DELETE
/
v1
/
worlds
/
{id}
curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"
import requests
response = requests.delete(
"https://api.tokenlab.sh/v1/worlds/world_123",
headers={"Authorization": "Bearer sk-your-api-key"},
)
print(response.json())
const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
method: 'DELETE',
headers: { Authorization: 'Bearer sk-your-api-key' }
});
console.log(await response.json());
{
"deleted": true,
"world_id": "<string>"
}{
"error": {
"message": "Invalid API key provided",
"type": "invalid_api_key"
}
}刪除透過 TokenLab 建立的 Marble 世界。TokenLab 會將刪除請求轉發給 World Labs,並把本地 world 記錄標記為已刪除。
刪除是永久操作。
路徑參數
string
必填
World Labs 世界 ID。
回應
boolean
刪除是否已被接受。
string
World Labs 世界 ID。
curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"
import requests
response = requests.delete(
"https://api.tokenlab.sh/v1/worlds/world_123",
headers={"Authorization": "Bearer sk-your-api-key"},
)
print(response.json())
const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
method: 'DELETE',
headers: { Authorization: 'Bearer sk-your-api-key' }
});
console.log(await response.json());
授權
API Key 驗證。請在 Dashboard > API > API Keys 建立或管理 API 金鑰。
路徑參數
世界 ID。